Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 23:36:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery liezel losdoc                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi liezel losdoc, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4705208157 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:30 AM, 12th Dec                     liezel losdoc                    I just want to follow up my order           03:31 AM, 12th Dec                   Mohammed                    Hi Liezel, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:32 AM, 12th Dec                   Mohammed                   We are sorry for late delivery.           03:34 AM, 12th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:34 AM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5450017